R12: Payables: Invoice Workbench (APXINWKB) Error "Please Enter The Required Value For Invoice Category Segment In The JG_AP_INVOICES Flexfield" When Saving Invoice (Doc ID 2104593.1)

Last updated on SEPTEMBER 15, 2017

Applies to:

Oracle Payables - Version 12.0.0 and later
Information in this document applies to any platform.

Symptoms

When a user attempts to save a new invoice on invoice workbench for China Operating Unit, the following error occurs:

ERROR
-------
"Please enter the required value for Invoice Category segment in the JG_AP_INVOICES flexfield"

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms